apiVersion: apps/v1
kind: Deployment
metadata:
  name: centraverse-staging-postgres
  namespace: centraverse
spec:
  selector:
    matchLabels:
      app: centraverse-staging-postgres
  template:
    metadata:
      labels:
        app: centraverse-staging-postgres
    spec:
      containers:
        - env:
            - name: POSTGRES_DB
              value: centraverse-staging
            - name: POSTGRES_USER
              value: centraverse
            - name: POSTGRES_PASSWORD
              value: centraverse
          image: postgres:14
          imagePullPolicy: Always
          name: centraverse-staging-postgres
